Vue d'ensemble d'AudioESP™

La fonctionnalité audio SoundMAX installée sur votre ordinateur comprend AudioESP, fonction permettant au PC de détecter automatiquement les périphériques audio branchés ou débranchés. Lorsque vous branchez les haut-parleurs sur l'ordinateur, AudioESP les détecte et, le cas échéant, vous aide à configurer le PC de manière qu'il fonctionne avec eux. AudioESP vous assiste également dans la configuration de microphones, de casques, de lecteurs de MP3 portables et d'autres périphériques.

Etant donné que nombre de périphériques branchés sur un ordinateur sont semblables, AudioESP ne détecte pas toujours le type de dispositif branché. C'est pourquoi AudioESP vous invite à spécifier le type de périphérique connecté.

Lorsque vous connectez un périphérique à une prise compatible1,2, une fenêtre s'affiche à l'écran afin de vous montrer le type de périphérique détecté par l'ordinateur. S'il s'agit du type correct, cliquez sur le bouton OK. Dans le cas contraire, sélectionnez le véritable périphérique dans la liste proposée, puis cliquez sur OK. AudioESP vérifie ensuite que le périphérique est branché dans la bonne prise. Si ce n'est pas le cas, AudioESP vous signale l'erreur et affiche une illustration de la prise adaptée au périphérique.

Il arrive que le périphérique soit branché dans la bonne prise, mais que la configuration audio de l'ordinateur nécessite quelques modifications afin d'assurer le bon fonctionnement du périphérique. Sur certains ordinateurs, la même prise peut jouer plusieurs rôles. La prise rose est quelquefois utilisée pour un microphone ou le haut-parleur central/subwoofer dans une configuration à 6 haut-parleurs. La prise bleue est parfois destinée à un périphérique de lecture externe (tel qu'un lecteur de MP3 portable) ou aux haut-parleurs surround dans une configuration à 6 ou à 4 haut-parleurs.

1Dans le cas des systèmes dotés de cinq prises audio, le (dé)branchement de périphériques sur le surround et le haut-parleur central/subwoofer n'est pas détecté automatiquement. Cependant, les périphériques branchés dans ces prises sont détectés et identifiés au démarrage de Windows (à condition que l'option Détecter les nouveaux périphériques au démarrage soit activée).

2L'interface SPDIF (sortie numérique vers des récepteurs et des systèmes de haut-parleurs numériques) n'est pas détectée par le système AudioESP.


Paramètres AudioESP

Si le panneau de configuration SoundMAX est installé sur votre système, les paramètres AudioESP sont disponibles via l'onglet Générales de la boîte de dialogue Préférences du panneau de configuration SoundMAX. Dans le cas contraire, ces paramètres sont accessibles via le menu Démarrer de Windows : vous sélectionnez SoundMAX, puis SoundMAX AudioESP.

Activer AudioESP

Lorsque cette case est cochée, SoundMAX AudioESP détecte les périphériques audio selon qu'ils sont branchés ou non au système.

Lorsque l'option est désélectionnée, SoundMAX AudioESP ne détecte pas les périphériques audio connectés ou déconnectés.

Détecter les nouveaux périphériques au démarrage

Lorsque cette case est cochée, SoundMAX AudioESP détecte au démarrage tous les périphériques audio qui ont été branchés ou débranchés pendant l'arrêt du système.

Afficher les messages de déconnexion

Lorsque cette case est cochée, SoundMAX AudioESP affiche un message chaque fois qu'un périphérique est débranché.

Modifier automatiquement la configuration des haut-parleurs

Lorsque cette case est cochée, AudioESP modifie automatiquement la configuration des haut-parleurs en fonction des périphériques branchés dans les prises.


Comment activer ou désactiver AudioESP ?

Vous activez ou désactivez AudioESP via les paramètres associés. Selon le système utilisé, ces paramètres sont disponibles de l'une des deux manières suivantes :

1) Si le panneau de configuration SoundMAX est installé, cliquez sur le bouton Préférences, puis activez l'onglet Générales.

2) Si le panneau de configuration n'est pas installé, passez par le menu Démarrer de Windows afin de sélectionner SoundMAX, puis SoundMAX AudioESP.

Lorsque les paramètres AudioESP sont affichés, cochez la case Activer AudioESP afin d'activer AudioESP ou désélectionnez la case afin de désactiver l'option.


A quoi correspondent les cliquetis émis au démarrage du PC ?

Lorsque le PC démarre, AudioESP détecte la configuration des périphériques audio installés sur le système. Il se peut que de petits cliquetis soient émis par les haut-parleurs ou le casque lors de cette opération.